MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003633ATutorDocumentationpublic2008-11-02 10:112008-11-14 08:22
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003633: student tools to course configuration
DescriptionRename Student Tools to Configure Course Tools, is more intuive and move the links to the top of the Manage screen. Also update related documentation
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003299)
cindy (administrator)
2008-11-11 06:39

"student tools" has been renamed to "course tools"

- Issue History
Date Modified Username Field Change
2008-11-02 10:11 greg New Issue
2008-11-02 10:11 greg Affects version => SVN
2008-11-11 06:39 cindy Status new => resolved
2008-11-11 06:39 cindy Fixed in Version => 1.6.2
2008-11-11 06:39 cindy Resolution open => fixed
2008-11-11 06:39 cindy Assigned To => cindy
2008-11-11 06:39 cindy Note Added: 0003299
2008-11-14 08:22 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker